cla_gbrpvgrw.f(3)

NAME
cla_gbrpvgrw.f

SYNOPSIS

  Functions/Subroutines
real function cla_gbrpvgrw (N, KL, KU, NCOLS, AB, LDAB, AFB, LDAFB)
CLA_GBRPVGRW computes the reciprocal pivot growth factor norm(A)/norm(U) for a general banded matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.